Множественные уязвимости в ozwpan в Linux

Дата публикации:
25.05.2015
Дата изменения:
25.05.2015
Всего просмотров:
1453
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
5
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:P/I:N/A:P/E:U/RL:OF/RC:C) = Base:6.4/Temporal:4.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ozwpan
Уязвимые версии:
Все версии драйвера ozwpan в ядре Linux

Описание:

Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.

1. Уязвимость существует из-за ошибки при обработке знаковых целых чисел. Удаленный пользователь может вызвать отказ в обслуживании.

2. Уязвимость существует из-за ошибки при обработке знаковых целых чисел. Удаленный пользователь может вызвать отказ в обслуживании.

3. Уязвимость существует из-за ошибки, связанной с делением на ноль. Удаленный пользователь может вызвать отказ в обслуживании.

4. Уязвимость существует из-за неизвестной ошибки. Удаленный пользователь может вызвать отказ в обслуживании.

5. Уязвимость существует из-за ошибки, связанной с чтением из областей вне границ выделенного буфера. Удаленный пользователь может вызвать отказ в обслуживании и получить доступ к важным данным.


URL производителя: kernel.org

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://seclists.org/oss-sec/2015/q2/446